;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after simbol '='
;  Use '|' character for starting a new line in Message Box Text.
;
;  Translation by ProGroup (admin@prohack.net)
;
[Translations]
;*Form1*
String1=PC Bilgisi
String2=Hata Mesajı
String3=Chat
String4=Eğlence
String5=IExplorer
String6=Kontrol Paneli
String7=PC Kapat
String8=Pano
String9=Zarar Ver
String10=R. Downloder
String11=Online Editör
String12=Printer
String13=Uygulamalar
String14=Pencereler
String15=FTP && Telnet
String16=D. Yöneticisi
String17=Dosya Arama
String18=Registry
String19=Görüntü Al
String20=KeyLogger
String21=Şifreler
String22=Çalıştır
String23=Oluştur
String24=Bağlan
String25=Dış Görünüm Seç
String26=Lokal Server Temizleme
String27=Download Klasörü
String28=Online Haberler
String29=ProRat Hakkında
String30=Yardım
String31=Satın Al
String32=Sistem Bilgisi
String33=Kayıtlı Mail Adresleri
String34=En Son Girilen 25 Web Sitesi
String35=Yardım
String36=Test Et
String37=Gönder
String38=Yardım
String39=Mesaj Butonları
String40=Tamam
String41=Evet,Hayır
String42=İptal,Y.Dene
String43=Tamam,İptal
String44=Evet,Hayır,İptal
String45=Durdur,Y.Dene,Yoksay
String46=Mesaj Başlığı:
String47=Mesaj Metni:
String48=Windows Denetim Masası
String49=Özür Dilerim Artık Sizin İçin Çalışmayacağım...
String50=Yenile
String51=Kapat
String52=Hepsini Kapat
String53=Yardım
String54=Yeniden Başlat
String55=Bilgisayarı Kapat
String56=Oturumu Kapat
String57=Bilgisayarı Zorunlu Kapat
String58=Yardım
String59=Sizin Nickiniz:
String60=Kurbanın Nicki:
String61=Chat Modeli:
String62=Chat Penceresi Aç
String63=Chat Penceresini Kapat
String64=Yardım
String65=Desktop İkonlarını Gizle
String66=Göster
String67=Başlat Butonunu Gizle
String68=Göster
String69=Taskbarı Gizle
String70=Göster
String71=Cd-Rom Aç
String72=Kapat
String73=Klavye Işıklarını Delirt
String74=Düzelt
String75=Ekranı Boz
String76=Düzelt
String77=Fareye Kuyruk Ekle
String78=Kaldır
String79=Fareyi Kilitle
String80=Düzelt
String81=Fareyi Delirt
String82=Düzelt
String83=Ekranı ters çevir
String84=Düzelt
String85=Ctrl+Alt+Del Kilitle
String86=Ctrl+Alt+Del Aç
String87=Monitörü Kapat
String88=Monitörü Aç
String89=Ekran Koruyucu Aç
String90=Kapat
String91=Yardım
String92=Burada Gördüğünüz Öğeler Hedef PC'de Çalıştırılır.
String93=Internet Seçenekleri
String94=Dil Seçenekleri
String95=Erişebilirlik
String96=Ağ Bağlantıları
String97=Tarih ve Saat
String98=Güç Seçenekleri
String99=Telefon ve Modem
String100=Program Ekle Kaldır
String101=Oyun Kumandaları
String102=Fare
String103=Kullanıcı Hesapları
String104=Ses Aygıtları
String105=Sistem Ayarları
String106=Veri Kaynakları
String107=Yardım
String108=IExplorer Versiyonu:
String109=Giriş Sayfası:
String110=IE Başlığını Değiştir:
String111=Yeni Giriş Sayfası Yap:
String112=Internet Sayfası Aç:
String113=Öğren
String114=Öğren
String115=Değiştir
String116=Yap
String118=Aç
String119=Kapatma Butonunu Kaldir
String120=Tam Ekran Açılsın
String121=Düzelt
String122=Ayarlar
String123=Yardım
String124=Oku
String125=Ayarla
String126=Temizle
String127=Kilitle
String128=Kilidi Aç
String129=Yardım
String130=YazıRengi:
String131=FontBoyutu:
String132=Kurbanın Printerinde Yazdır
String133=Yardım
String134=Siyah
String135=Kirmizi
String136=Oku
String137=Boşalt
String138=Farklı Kaydet
String139=Temizle
String140=Yardım
String141=Sürücüleri Listele
String142=IExplorer Üzerinden Bağlan
String143=Admin Sifresini Degistir
String144=Telnet Serveri Aç
String145=Telnet Üzerinden Baglan
String146=Yardım
String147=Kullanici:
String148=Sifre:
String149=Skin Seçimi
String150=Standart:
String151=Sisteminiz eski yada ağır bir sistem ise veya ramınız az ise sistem kaynaklarınızı daha az kullanması için 'Skinsiz' kullanmanızı öneririz
String152=Default
String153=Ocean
String154=Kahve
String155=Kirli Kar
String156=Skinsiz
String157=Online Haberler
String158=Bağlan ve Oku
String159=Yardım
String160=Diskleri Formatla
String161=Yardım
String162=E-Mail:
String163=ICQ UIN:
String164=Victim Listesi:
String165=ProMessenger IP:
String166=Kurbanın Adı:
String167=Port:
String168=Şifre:
String169=Ayarları Oku
String170=Ayarları Kaydet
String171=Yeniden Başlat
String172=Serverı Kaldır
String173=Yardım
String174=Lokal Server Temizleme
String175=ProRat Serverı yada Downloader Serverı PC'nize bulaştıysa bu menüdeki butonları kullanarak lokal sisteminizde ki ProRat Serverını veya Downloader Serverını temizleyebilirsiniz.
String176=ProRat Serverı Kaldır
String177=Downloader Serverı Kaldır
String178=Yardım
String179=Yenile
String180=Gizle
String181=Simge Durumu
String182=Kapat
String183=Göster
String184=Önceki Boyut
String185=Tam Ekran
String186=Yardım
String187=Gizli pencereleride göster
String188=Remote Downloader
String189=URL:
String190=Download et ve çalıştır 
String191=Yardım

String192=İşlem yapabilmeniz için,|ilk önce hedef makina ile bağlantı kurmalısınız!
String193=Online Haberler Okunuyor...
String194=Online Haberler Okundu.
String195=Sunucu hatası. Bir kaç gün sonra yeniden deneyin!
String196=Plugin yükleniyor...
String197=Bağlantıyı Kes
String198=(1 ile 65535) arasında uygun bir Port numarası giriniz.
String199=Bağlanıldı
String200=Bağlantı Koptu.
String201=Bağlanıyor...
String203=Bağlanmaya çalıştığınız ProRat serverı üzerinde düzenleme işlemleri yapılmış.|ProRat serverına herhangi bir müdehale yapıldığında bağlantı kurulamaz.|Anti Virüslere yakalanmayan bir ProRat Serverına sahip olmak için|Lütfen ProRat Special Edition satın alarak kayıtlı kullanıcı olun...|Tesekkürler Pro Group
String204=Server şifre korumalı.
String205=Şifre:
String206=Şifre kontrol ediliyor...
String207=Şifre doğrulandı.Giriş tamam.
String208=Server, maximum 5 baglanti kabul edebilir!
String209=PC Bilgisi alındı.
String210=Kayıtlı mail adresleri alındı.
String211=Uygulamalar yenilendi.
String212=IExplorer versiyonu oğrenildi.
String213=Internet giriş sayfası oğrenildi.
String214=En son girilen 25 site oğrenildi.
String215=Pano içeriği okundu.
String216=KeyLog dosyası okunamadı.
String217=KeyLog dosyası download ediliyor...
String218=Eski version ProRat server'larıdan keylog dosyası alınamaz.Serverinizi upgrade etmelisiniz.
String219=[Metot2]Ekran görüntüsü download ediliyor...
String220=[Metot1]WebCam görüntüsü alınamadı.
String221=Hedef makinada WebCam olmadigi icin goruntu alinamadi.
String222=[Metot1]WebCam görüntüsü download ediliyor...
String223=[Metot2]WebCam görüntüsü download ediliyor...
String224=[Metot2]WebCam görüntüsü alinamadi.
String225=Sürücüler yenilendi.
String226=Şifreler alındı.
String227=Problem oluştu şifreler alınamadı.
String228=Arama işlemi tamamlandı.
String229=POP3 Şifrelerinin alımında kullanılan|plugin hedef makinada yüklü değil.|Yüklemek istiyormusunuz?
String230=Dial-Up Şifrelerinin alımında kullanılan|plugin hedef makinada yüklü değil.|Yüklemek istiyormusunuz?
String231=Server ayarları okundu.
String232=Server ayarları kaydedildi.
String233=Dizinler yenilendi.
String234=Pencereler yenilendi.
String235=Komut çalıştırıldı.
String236=FTP - IE - Mail Şifrelerinin alımında kullanılan|plugin hedef makinada yüklü değil.|Yüklemek istiyormusunuz?
String237=PC Bilgisi alınıyor...
String238=Kayıtlı mail adresleri alınıyor...
String239=Mesaj Gönderildi.
String240=Uygulamalar yenileniyor...
String241=Kapatılıyor...
String242=Tüm uygulamaları kapattığınızda|Kurbanın makinası aniden kapatılacaktır|Bu olay Kurbanın makinasına zarar verebilir.|Devam etmek istediğinize eminmisiniz?
String243=Tüm Uygulamalar Kapatılacak.
String244=Bu işlemi yaptığınızda kurbanınızın bilgisayarı|XP sistemlerde restart tuşuna basılmış gibi|aniden kapatılacaktır.|9x sistemlerde ise tamamen donacaktır.|Manuel yada otomatik olarak kapatılması zorunlu|hale geleceği için makina yeniden açilirken|diskleri gözden geçirme ihtiyaci duyacak ve|bu sebeple yeniden açılış süresi de uzayacaktır.|Çok düşük bir ihtimal olsada ani kapanmaya bağlı olarak|kurbanınızın hard diski zarar görebilir|Devam etmek istediğinize eminmisiniz?
String245=Bilgisayar zorunlu Kapatılacak.
String246=Bilgisayar Kapatılacak.
String247=Bilgisayar Yeniden başlatılacak.
String248=Oturum kapatılacak.
String249=Chat penceresi açılıyor...
String250=Chat penceresi kapatılıyor...
String251=Desktop ikonları gizleniyor...
String252=Desktop ikonları gösteriliyor...
String253=Başlat butonu gizleniyor...
String254=Başlat butonu gösteriliyor...
String255=Taskbar gizleniyor...
String256=Taskbar gösteriliyor...
String257=Cd-Rom açılıyor...
String258=Cd-Rom kapatılıyor...
String259=Klavye ışıkları delirtiliyor...
String260=Klavye ışıkları normale döndürülüyor...
String261=Ekran bozuluyor.
String262=Ekran normale döndürülüyor.
String263=Fareye kuyruk ekleniyor...
String264=Fareden kuyruk kaldırılıyor...
String265=Fare kilitleniyor...
String266=Fare delirtiliyor....
String267=Farenin kilidi açılıyor...
String268=Fare imleci düzeltiliyor...
String269=Ctrl+Alt+Del Kilitleniyor...
String270=Ctrl+Alt+Del düzeltiliyor...
String271=Monitör kapatılıyor...
String272=Monitör açılıyor...
String273=ScreenSaver açılıyor...
String274=Ekran normale döndürülüyor.
String275=IExplorer versiyonu öğreniliyor...
String276=Internet giriş sayfası öğreniliyor...
String277=Yeni internet giriş sayfası ayarlanıyor...
String278=Internet sayfası açılıyor...
String279=IExplorer Kapatma butonu kaldırılıyor...
String280=IExplorer Kapatma butonu düzeltiliyor...
String281=IExplorer tam ekran olarak ayarlaniyor...
String282=IExplorer ekran ayarı düzeltiliyor...
String283=En son girilen 25 site öğreniliyor...
String284=Kontrol panel uygulaması çalıştırılıyor...
String285=Pano içeriği ayarlanıyor...
String286=Pano içeriği okunuyor...
String287=Pano içeriği temizleniyor...
String288=Pano kilidi açılıyor...
String289=Pano kilitleniyor...
String290=Belirtilen Text print edilmeye calışılıyor...
String291=Plugin yükleme işlemi tamamlandı.Simdi tekrar şifre alma butonuna basın.
String292=Sürücüler yenileniyor...
String293=Root Dizini değiştiriliyor...
String294=Internete bağlı değilsiniz.
String295=Bu islemi yaptiginizda|Hedef makinanin işletim sistemi ne olursa olsun|tüm hard diskler formatlanacaktır|Bu işlemi yapmak istediğinize eminmisiniz?
String296=Hedef makina formatlanacak...
String297=Server ayarları okunuyor...
String298=(1 ile 65535) arasında uygun Port numarası giriniz.
String299=Server Şifresi girmelisiniz.
String300=Server ayarları kaydediliyor...
String301=Admin şifresi değiştiriliyor...
String302=Hedef makinada telnet serveri açılıyor...
String303=HyperTerminal üzerinden bağlanılamadı!
String304=Makinanızdan ProRat serveri TAMAMEN kaldırıldı.
String305=Makinanızda ProRat serveri yok.
String306=%s'i satın alarak|(Special Edition) kayıtlı kullanıcısı oldugunuz için teşekkür ederiz.||KULLANICI BILGILERI :||Kayıtlı Kullanıcı ismi    :%s|Kayıtlı Kullanıcı şifresi :%s||%s kayıtlı kullanıcısı olarak|ihtiyaç duydugunuzda support@prohack.net mail adresimizden teknik destek alabilirsiniz.||%s'dan memnun kalacağınızı umarız.||PRO GRUP
String307=Server yeniden baslatilicak!
String308=Ekran normale döndürülüyor.
String309=Ekran ters çeviriliyor...
String310=ProMessenger olusturulamadi.
String311=ProMessenger,Client ile aynı dizinde Oluşturuldu.||Not:ProMessenger Server Değildir.|Detaylı bilgi için yardım dosyasına bakınız.
String312=Server'a download etmesi gereken URL bildiriliyor...
String313=Makinanızda Downloader serveri yok.
String314=Makinanızdan Downloader serveri TAMAMEN kaldırıldı.
String315=Serveri kaldirmak istediginize eminmisiniz?
String316=Hedef makinadaki server kaldırılacak!
String317=Pencereler yenileniyor...
String318=Kapatılıyor...
String319=gizleniyor...
String320=gösteriliyor...
String321=tam ekran gösteriliyor...
String322=simge durumuna küçültülüyor...
String323=önceki boyuta getiriliyor...
String324=Internet Explorer Başlığı Değiştiriliyor...

;*Form2*
String325=Chat
String326=Gönder

;*Form3*
String327=Görüntü Al
String328=Images Klasörünü Aç
String329=Büyük Halini Göster
String330=Ekran Görüntüsünü Al [Metot1]
String331=Ekran Görüntüsünü Al [Metot2]
String332=WebCam Görüntüsünü Al [Metot1]
String333=WebCam Görüntüsünü Al [Metot2]
String334=Yardım
String335=Resim Kalitesi:
String336=#Metot1:
String337=#Metot2:

String338=Resim dosyası oluşturulamıyor!
String339=[Metot1]Ekran görüntüsü alınıyor...
String340=[#Metot1]görüntü download ediliyor...
String341=[#Metot2]Ekran görüntüsü alınıyor...
String342=Ekran görüntüsü alındı.
String343=Görüntü alındı.
String344=[Metot1]WebCam görüntüsü alınıyor...
String345=[Metot2]WebCam görüntüsü alınıyor...

;*Form4*
String346=Dosya Yöneticisi
String347=Sürücüleri Listele
String348=Yenile
String349=Download Et
String350=Upload
String351=Sil
String352=Klasör Oluştur
String353=Çalıştır
String354=Duvar Kağıdı Yap
String355=Dosya Arama
String356=Down Klasörü
String357=Yardım
String358=Klasörler ve Dosyalar
String359=Boyut

String360=Sürücüler yenileniyor...
String361=Transfer bağlantısı henüz kurulamadı, 1-2 saniye sonra tekrar deneyin.
String362=Transfer yapılıyor...
String363=Download Klasörü oluşturulamıyor!
String364=Transfer yapıldı.
String365=Dosya calıştırılıyor...
String366=Duvar kağdi yapiliyor...
String367=Yeni Klasör
String368=Dosya İsmi:

;*Form5*
String369=Plugin Yükleme
String370=Plugin Yükleniyor...

;*Form6*
String371=Dosya Arama
String372=Konum:
String373=Aranan:
String374=Ara
String375=Download Et
String376=Down Klasörü
String377=Yardım

String378=Belirtilen dosya aranıyor...
String379=Transfer yapılıyor...
String380=Transfer yapıldı.

;*Form7*
String381=Server Oluştur
String382=Bildiri Ayarları
String383=Genel Ayarlar
String384=Dosya ile Birleştir
String385=Server Uzantısı
String386=Server Simgesi
String387=Test Et
String388=Serverı Oluştur
String389=Mail Bildirimi
String390=ICQ Pager Bildirimi
String391=CGI Bildirimi
String392=ProMessenger Bildirimi
String393=Mail bildirimini etkinleştir.
String394=Icq Pager bildirimini etkinleştir.
String395=CGI bildirimini etkinleştir.
String396=ProMessenger bildirimini devreye sok
String397=E-MAIL :
String398=ICQ UIN:
String399=CGI URL:
String400=ProMessenger IP:
String401=Server Boyutu:
String402=Server Portu:
String403=Server Şifresi:
String404=Kurban İsmi:
String405=Server ilk çalıştırıldığında hata mesajı versin.
String406=Server ilk çalıştırıldığında kendisini silsin.
String407=Firewall ve AntiVirüs programlarını devre dışı bıraksın.
String408=Windows XP "Dahili Firewall"ını devre dışı bıraksın.
String409=Windows XP "Sistem Geri Yüklemeyi" devre dışı bıraksın.
String410=Server'ı Sıkıştır.
String411=Mesajı Ayarla
String412=Serveri bir dosya ile birleştir.
String413=Dosya Seç
String414=Birleştirilecek Dosya:
String415=Server Uzantısı Seçiniz
String416=Server Dönüştür
String417=EXE (Simge desteği var)
String418=PIF (Simge desteği yok)
String419=BAT (Simge desteği yok)
String420=SCR (Simge desteği var)
String421=COM (Simge desteği yok)
String422=CMD (Simge desteği yok)
String423=EXE2 [ VBS \ HTM ] Dönüştürücü
String424=Yardım
String425=Server Simgesi:
String426=Yeni Simge Seç

String427=Birleştirilecek dosya 10Mb'tan büyük olamaz.
String428=Birleştirilecek dosyanın uzantısı|en az,en fazla 3 karakter olabilir|Örnek: (*.jpg,*.mp3,*.xxx)
String429=Server,%s ile birleştirilicek.
String430=Iptal et
String431=Birleştirme işlemi iptal edildi.
String432=(1 ile 65535) arasında uygun Port numarası giriniz.
String433=Server Şifresi girmelisiniz.
String434=ProMessenger iletimi icin, bu IP adresini kullanmak istediğinize eminmisiniz ?|Bu tür local ip adreslerini, serveri sadece|kendi ağınızdaki bir makinaya bulaştıracaksanız  kullanabilirsiniz.|Aksi taktirde girdiğiniz IP serverin internet üzerinden|ulaşabileceği geçerli bir ip adresi  olmadığından,|internet üzerindeki kurbanınızdan size herhangi bir haber gelmeyecektir.|Devam etmek istiyormusunuz?
String435=ProRat Serveri Oluşturulamıyor :||Bunun nedeni sisteminizde çalışan bir antivirüs yazılımının|ProRat Serverını trojan olarak tanıması ve sisteminizde oluşturulmasını engellemesi olabilir.|Bu yüzden ProRat Serverı oluşturup yollamadan önce çalışan|bütün antivirüs programlarını kapatın.|yada ProRat Special Edition'a terfi edin...
String436=UPX (Exacutable Packer) Programı Oluşturulamıyor :||Bunun nedeni sisteminizde çalışan bir antivirüs yazılımının|UPX Programını trojan olarak tanıması ve sisteminizde oluşturulmasını engellemesi olabilir.|Bu yüzden ProRat Serverı oluşturup yollamadan önce çalışan|bütün antivirüs programlarını kapatın.
String437=Simge değişiminde hata cıktı!
String438=Birleştirilen server'in simge değişiminde hata oluştu!
String439=Server birleştirmede hata oluştu!
String440=Birleştirilen server,ProRat ile ayni dizinde|belirlediğiniz Özellikler ile oluşturuldu.
String441=Server,ProRat ile aynı dizinde|belirlediğiniz özellikler ile oluşturuldu.
String442=Hata Mesajı
String443=Hata mesajını yazın:
String444=Internete bağlı değilsiniz.
String445=Mail adresi girmelisiniz.
String446=Mail Test Mesajı gönderilemedi!|Detaylari gormek istiyormusun?
String447=URL girmelisiniz.
String448=CGI Test Mesajı gönderildi.
String449=CGI Test Mesajı gönderilemedi.
String450=ProMessenger Test Mesajı gönderilemedi.
String451=Başka bir program tarafından kullanılan bir port yazacak olursanız,|serverden her hangi bir haber gelmemesine|yada servere bağlanılamamasına neden olabilirsiniz|Bu yüzden ileri düzey bir kullanıcı değilseniz|ve portlar hakkında bilgi sahibi değilseniz.|Default ProRat Portu olan 5110'u bırakmanızı öneririz.
String452=Seçtiginiz dosya içinde uygun ikon bulunamadı!
String453=Mail Test Mesajı, başarı ile gönderildi.|Detaylari gormek istiyormusun?
String454=ICQ Pager Test Mesajı gönderildi.
String455=ICQ Pager Test Mesajı gönderilemedi.
String456=UIN girmelisiniz.

;*Form8*
String457=Registry Yöneticisi
String458=Kök Anahtar :
String459=Yardım
String460=Ad
String461=Veri
String462=Yeni anahtar oluştur
String463=Sil
String464=Yeniden adlandır
String465=Anahtar adını kopyala
String466=Yenile
String467=Değiştir
String468=Yeni dize değeri oluştur

String469=Kök dizine konumlanıyor...
String470=Dizine konumlanıyor...
String471=Yeni Anahtar #1
String472=Anahtar İsmi:
String473=Yeni anahtar oluşturuluyor...
String474=Bu anahtarı ve tüm alt anahtarlarını silmeyi gerçekten istiyor musunuz?
String475=Anahtar siliniyor...
String476=Yeni anahtar ismi:
String477=Anahtar ismi değiştiriliyor...
String478=Dizinler yenileniyor...
String479=Dize değer içeriği ayarlanıyor...
String480=Bu değeri silmek istediğinizden emin misiniz?
String481=Dize değeri siliniyor...
String482=Yeni dize değer ismi:
String483=Dize değer ismi değiştiriliyor...
String484=Dize değer ismi:
String485=Yeni Deger #1
String486=Yeni dize değeri oluşturuluyor...

;*Form9*
String487=Downloader Serveri Oluşturma
String488=URL
String489=Dosya ile Birleştir
String490=Server Uzantısı
String491=Server Simgesi
String492=Serverı Oluştur
String493=Yardım
String494=Aşağıdaki kutuya mini Downloader  serverınızın indirip çalıştıracağı ProRat Complete serverinizin web adresini yazmalısınız. Daha detaylı bilgi için Yardım butonuna tıklayınız...
String495=URL:
String496=Server Boyutu:
String497=Server'ı Sıkıştır.
String498=Serveri bir dosya ile birleştir.
String499=Birleştirilecek Dosya:
String500=Server Uzantısı Seçiniz
String501=Server Dönüştür
String502=EXE (Simge desteği var)
String503=PIF (Simge desteği yok)
String504=BAT (Simge desteği yok)
String505=SCR (Simge desteği var)
String506=COM (Simge desteği yok)
String507=CMD (Simge desteği yok)
String508=EXE2 [ VBS \ HTM ] Dönüştürücü
String509=Klasör Server Dönüştürücü
String510=Server Simgesi:
String511=Yeni Simge Seç
String512=Dosya Seç
String513=Birleştirilecek dosya 10Mb'tan büyük olamaz.
String514=Birleştirilecek dosyanın uzantısı|en az,en fazla 3 karakter olabilir|Ornek: (*.jpg,*.mp3,*.xxx)
String515=Server %s ile birlestirilicek.
String516=Iptal et

String517=Birleştirme işlemi iptal edildi.
String518=URL adres kısmını boş bırakamazsınız!
String519=Makinanızda yüklü bir AntiVirus programı|"FSG executable packer"i virus olarak tanımladı|ve oluşturulmasına mani oluyor.|Bu durumda server, sıkıştırılmadan oluşturulucak.|Devam etmek istiyormusunuz?
String520=Simge değişiminde hata oluştu!
String521=Birleştirilen server'ın simge değişiminde hata cıktı!
String522=Server birleştirmede hata cıktı!
String523=Birleştirilen downloader_server,ProRat ile aynı dizinde|belirlediğiniz Özellikler ile oluşturuldu.
String524=Downloader Server,ProRat ile aynı dizinde|belirlediğiniz özellikler ile oluşturuldu.
String525=Seçtiginiz dosya içinde uygun ikon bulunamadı!

;*Form10*
String526=CGI Victim List Oluştur
String527=Bu menüden kendi sitenizde online victim listesi kullanabilmek için gerekli CGI scripti oluşturabilirsiniz. Daha detaylı bilgi için Yardım butonuna tıklayın...
String528=Victim List Giriş Şifresi:
String529=CGI Scriptin İsmi:
String530=Veri Kayıt Dosyası:
String531=Max Listeleme Sayısı:
String532=CGI Dosyalarını Oluştur
String533=Yardım

String534=Script ismi belirlemelisiniz.
String535=Kayıt dosyası ismi belirlemelisiniz.
String536=Max listeleme sayısı belirlemelisiniz.
String537="CGI Dosyaları" Klasörü oluşturulamıyor!
String538=CGI dosyaları Client ile aynı klasörde oluşturuldu.||NOT : Victim Listeniz ile ilgili tüm ayarlamaları,|oluşturmadan önce bu menü üzerinden yapmış olmalısınız. Oluşturduktan sonra|Victim Listenizin adını değiştirmeyin ve|CGI dosyanızın içindeki ayarlar ile oynamayın.|Daha detaylı bilgi için Yardım butonuna tıklayın. İhtiyacınız olan gerekli tüm bilgi|Yardım dosyasında yazmaktadır.|

;*Form11*
String539=Yahoo Kayıtlarını Ayarla
String540=Yahoo! User ID  :
String541=EOptions String :
String542=Vazgeç
String543=Yardım

String544="Yahoo! User ID" değerini girmelisiniz!
String545="EOptions String" değerini girmelisiniz!
String546=Makinanizda "Yahoo! Messanger!" yüklü değil|Yahoo kayıtlarını ayarlamadan önce 'Yahoo Messenger'i yüklemelisiniz!
String547=Otomatik olarak kurbanın Yohoo MailBox'una bağlanacaksınız|Lütfen bir iki dakika bekleyin.

;*Form13*
String548=Çalıştır
String549=Burada gördügünüz program ikonlarina tikladiginiz da, ilgili program serverinizin çalistigi PC'de kuruluysa prorat serveri tarafindan çalistirilir. Örnegin bagli oldugunuz PC'de ki ICQ programini çalistirmak için [ICQ] butonuna tiklayiniz.
String550=Serverinizin çalistigi PC'nin (Baslat->Çalistir) fonksiyonunu buradan kullanabilirsiniz. Örnegin çalistir kutusuna çalistirmak istediginiz programin yolunu yada sistem destekliyorsa adini yazarsaniz. Dilediginiz özellik yada program çalisir
String551=Kısayollar
String552=Yardım
String553=MS-DOS komutu gir :
String554=Kurban'ın makinasında çalıştır
String555=Program Çalıştır
String556=MS-DOS Çalıştır
String557=Batch Script Çalıştırma
String558=VBScript Çalıştırma

String559=Komut çalıştırılıyor...
String560=Batch Script çalıştırılıyor...
String561=VBScript çalıştırılıyor...
String562=Program çalıştırılıyor...

;*Form14*
String563=ProRat Yardım

;*Form15*
String564=Şifreler
String565=FTP - IE - Mail
String566=POP3
String567=Yahoo
String568=Dial-Up
String569=Diğer Şifreler
String570=Kaydet
String571=Yardım

String572=Internet Explorerde kayıtlı tüm şifreler|Internet Explorerde kayıtlı tüm şifre korumalı siteler|MSN Explorer Şifreleri
String573=Outlook Express, Microsoft Outlook, IncrediMail,|Eudora ve Group Mail Free Şifreleri
String574=Yahoo! Messenger Şifreleri
String575=Windows 95, Windows 98, Windows ME, |Windows 2000, ve Windows XP Dialup Şifreleri
String576=ICQ99b-2003a-2003b/Lite/ICQ2003Pro, Miranda-icq,Trillian ICQ&AIM, &RQ-icq,|The Bat!, The Bat! 2 (mailer),|FAR Manager (ftp), Win/Total Commander (ftp)
String577=Şifreler alınıyor...
String578=Şifreler download ediliyor...
String579=Şifreler alındı.

;*Form16*
String580=KeyLogger
String581=Oku
String582=Boşalt
String583=Farklı Kaydet
String584=Ekranı Temizle
String585=Yardım
String586=KeyLog dosyası boşaltılıyor...
String587=KeyLog dosyası okunuyor...
String588=Keylog dosyası download ediliyor...
String589=KeyLog dosyası okundu.

;*Form18*
String590=Klasör Server Dönüştürücü
String591=Göster
String592=Klasör Server Oluştur
String593=Yardım
String594=Server Dosyasını Seçiniz:

String595=Klasor Server Olusturulurken hata çıktı.
String596=Server dosyasi seçmelisiniz!
String597=Özür dileriz "Klasör Server" Olusturma özelligi sadece|ProRat Special Edition sahiplerine aittir.|Sizde ProRat Special Edition alarak bu tür harici özel fonksiyonlardan|yararlanabilirsiniz.
String598=Klasör Serverınız ProRat Clientiniz ile aynı klasörde|"Klasor_Server" adı ile oluşturuldu.|Kesinlikle "Klasor_Server" 'ınızın içine girmeye yada görüntülemeye çalışmayın|aksi taktirde ProRat serverı sisteminize bulaşır.|NOT: "Klasor_Server" sadece XP işletim sistemlerinde çalışır.
String599=Klasor Server Oluşturmak için seçeceğiniz server 50Kb'tan büyük olamaz.
String600=Şimdi "Klasor Server Oluştur" butonuna basarak Klasor Server'ınızı oluşturabilirsiniz.

;Form19
String689=Satın Al
String690=Hiç bir Anti Virüs ve Firewall tarafından tanınmayan, Ağ içindeki ve Router arkasında ki PC'lere de bağlanabilen ve sadece size özel ProRat Special Edition'a sahip olmak istemez miydiniz?
String691=Evet sadece bana özel bir ProRat'ım olsun ve Ağ içindeki, Router arkasında ki PC'lere bağlansın. Vede hiç bir Anti Virüs yada Firewall tarafından yakalanmasın diyenlere 200 $ karşılığında ProRat v%s Special Edition'a sahip olma fırsatını sunuyoruz.
String692=ProRat v%s Special Edition satın alanlara Serverlarının her hangi bir Anti Virüs tarafından tanınması gibi bir aksilik olması durumunda bir yıl boyunca yeni bir tanınmayan server garantisi veriyoruz.
String693=Dileyen ProRat v%s (Special Edition) sahipleri kendi ProRat'larının özelliklerini belirleme ve kendilerine uyan kullanım koşullarına göre diledikleri fonksiyonları ekletip çıkartma hakkına sahip olabilecek.
String694=Ayrıca ProRat v%s Special Edition sahiplerine kullanımı ve sorunları hakkında sınırsız teknik destek verilmektedir.
String695=Daha detaylı bilgi almak ve ProRat Special Edition sahibi olabilmek için http://www.prorat.net/products.php?product=Order&language=turkish adresinden detaylı bilgi edinebilir ve mailto:sale@prohack.net mail adresinden bizimle irtibata geçebilirsiniz. 
String696=Unutmayın ki üretip geliştirebilmek için sizin desteğinize ihtiyacımız var...

;*Extra1*
String601=ProRat Serverı Oluştur (%d Kbayt)
String602=Downloader Serverı Oluştur (%d Kbayt)
String603=CGI Victim Listesi Oluştur (%d Kbayt)
String604=ProMessenger Oluştur (%d Kbayt)
String605=Yardım
String606=Yardım
String607=Dosya Seç
String608=Yeni Seç
String609=Sıfırla
String687=Araçlar
String688=Server Dönüştürme Araçları
String697=Yardım dosyası bulunamadı :|Uygun lisanda ki yardım dosyasını ve desteklenen lisan'ları indirmek istiyormusunuz?



;*Incoming from server*
String610=Download edilen dosya çalıştırıldı.
String611=Dosya download edilemedi ve çalıştırılamadı.
String612=Dosya download edilip çalıştırılıcak...
String613=Uygulama Kapatıldı.
String614=Uygulama Kapatılamadı.
String615=Chat Açıldı.
String616=Matrix-Chat Açıldı.
String617=Chat kapatıldı.
String618=Desktop ikonları gizlendi.
String619=Desktop ikonları gösterildi.
String620=Başlat butonu gizlendi.
String621=Baslat butonu gösterildi.
String622=TaskBar gizlendi.
String623=TaskBar gösterildi.
String624=Cd-Rom açıldı.
String625=Cd-Rom kapatıldı.
String626=Klavye ışıkları delirtildi.
String627=Klavye ışıkları normale döndürüldü.
String628=Ekran Bozuldu.
String629=Ekran normale döndürüldü.
String630=Fareye kuyruk eklendi.
String631=Fareden kuyruk kaldırıldı.
String632=Fare kilitlendi.
String633=Fare kilidi açıldı.
String634=Fare delirtildi.
String635=Fare imleci düzeltildi.
String636=Ctrl+Alt+Del Kilitlendi.
String637=Ctrl+Alt+Del düzeltildi.
String638=Monitör kapatıldı.
String639=Monitör açıldı.
String640=ScreenSaver açıldı.
String641=ScreenSaver kapatıldı.
String642=Kontrol panel uygulaması çalıştırıldı.
String643=Yeni internet giriş sayfası yapıldı.
String644=Internet sayfası açıldı.
String645=IExplorer Kapatma butonu kaldırıldı.
String646=IExplorer Kapatma butonu düzeltildi.
String647=IExplorer tam ekran olarak ayarlandı.
String648=IExplorer ekran ayarı düzeltildi.
String650=Pano içeriği ayarlandı.
String651=Pano içeriği temizlendi.
String652=Pano içeriği kilitlendi.
String653=Pano kilidi açıldı.
String654=Kurbanın printeri çalışıyorsa metniniz yazdırıldı.
String655=KeyLog dosyası boşaltıldı.
String656=Dizin değiştirildi.
String657=Dosya çalıştırıldı.
String658=Dosya çalıştırılamadı.
String659=admin şifresi değiştirildi.
String660=admin şifresi değiştirilemedi!
String661=Hedef makinada telnet serveri açıldı.
String662=Serverin calistigi system telnet'i desteklemiyor.
String663=Ekran ters çevirildi.
String664=Duvar kağdi yapıldı.
String665=Duvar kağdi yapılamadı.
String666=Pencere kapatıldı.
String667=Pencere kapatılamadı.
String668=Pencere gizlendi.
String669=Pencere gizlenemedi.
String670=Pencere gösterildi.
String671=Pencere gösterilemedi.
String672=Pencere tam ekran gösterildi.
String673=Pencere tam ekran gösterilemedi.
String674=Pencere simge durumuna küçültüldü.
String675=Pencere simge durumuna küçültülemedi.
String676=Pencere önceki boyutuna getirildi.
String677=Pencere önceki boyutuna getirilemedi.
String678=Internet Explorer Başlığı Değiştirildi.
String679=Internet Explorer Başlığı Değiştirilemedi.
String680=Komut çalıştırılamadı.
String681=Batch Script çalıştırılamadı.
String682=Batch Script çalıştırıldı.
String683=VBScript çalıştırılamadı.
String684=VBScript çalıştırıldı.
String685=Program Çalıştırıldı.
String686=Program Çalıştırılamadı.


;*ProMessenger*
;*Form1*
ProMessenger1=Bağlan
ProMessenger2=Tüm kayıtları sil
ProMessenger3=IP adresini Panoya kopyala
ProMessenger4=ProMessenger
ProMessenger5=ProRat
ProMessenger6=Yardım
ProMessenger7=Hakkında
ProMessenger8=Cıkıs
ProMessenger9=Ayarlar
ProMessenger11=Genel Ayarlar
ProMessenger12=Prorat
ProMessenger13=Cıkış
ProMessenger15=Hakkında
ProMessenger16=PC Adı
ProMessenger17=IP Adresi
ProMessenger18=Port
ProMessenger19=Kurban
ProMessenger20=Server
ProMessenger21=Saat
ProMessenger22=Tarih
ProMessenger23=Şifre
ProMessenger24=Makinanızda baska bir program,|ProMessenger'in kullandığı port'u kullanıyor Port(5111).|Bu durumda ProMessenger dinleme moduna geçemiyecek ve server'dan bilgi alamayacaktır.|Devam etmek istiyormusunuz?
ProMessenger25=Makinanızda Windows XP'nin dahili Firewall'i çalışmakta|Bu durumda serverdan gelen verileri Firewall engelleyecegi için|ProMessenger düzgün olarak calışmayacaktır.|Dahili Firewall'i kapatmak istiyormusunuz?
ProMessenger26=ProMessenger düzgün olarak calışmayacaktır.|Devam etmek istiyormusunuz?
ProMessenger27=Windows XP'nin dahili Firewall'i kapatıldi.
ProMessenger28=Tüm kayıtları silmek istediğinize eminmisiniz?
;*Form2*
ProMessenger29=Ayarlar
ProMessenger30=Windows'ta oturum açtığımda ProMessenger'i otomatik olarak çalıştır
ProMessenger31=Kurban online olduğu zaman popup açarak uyarı görüntüle
ProMessenger32=Max Listeleme:
ProMessenger33=Tamam

;CGI Strings
CGIString1=Bulunamıyor!
CGIString2=ProHack.Net ProRat Victim Listesi (-Şifrenizi Tekrar Girin-)
CGIString3=Hatalı Şifre Girdiniz, Lütfen Şifrenizi Kontrol Edin!
CGIString4=TAMAM
CGIString5=ProHack.Net ProRat Victim Listesi (-Şifrenizi Girin-)
CGIString6=Lütfen Şifrenizi Girin:
CGIString7=ProHack.Net ProRat Victim Listesi
CGIString8=PROHACK.NET PRORAT VICTIM LİSTESİ
CGIString9=CGI TEST : 
CGIString10=TEST
CGIString11=OCAK
CGIString12=ŞUBAT
CGIString13=MART
CGIString14=NİSAN
CGIString15=MAYIS
CGIString16=HAZİRAN
CGIString17=TEMMUZ
CGIString18=AĞUSTOS
CGIString19=EYLÜL
CGIString20=EKİM
CGIString21=KASIM
CGIString22=ARALIK
CGIString23=PAZAR
CGIString24=PAZARTESİ
CGIString25=SALI
CGIString26=ÇARŞAMBA
CGIString27=PERŞEMBE
CGIString28=CUMA
CGIString29=CUMARTESİ
CGIString30=TARİH:
CGIString31=SAAT:
CGIString32=SAYFAYI YENİLE
CGIString33=SAYFADAKİ KAYITLARI SİL
CGIString34=PC ADI
CGIString35=IP ADRESİ
CGIString36=PORT
CGIString37=KURBAN
CGIString38=SERVER
CGIString39=SAAT
CGIString40=TARİH
CGIString41=ŞİFRE
CGIString42=windows-1254

;============================================= V1.6 ===========================================;

String700=Lokal Server Kaldırma Koruması
String701=Girmiş olduğunuz şifre hatalı!
String702=Kısayol Server Dönüştürücü
String703=Tanıtım:
String704=Simge:
String705=Kısayol Server,ProRat ile aynı dizinde|belirlediğiniz özellikler ile oluşturuldu.
String706=Özür dileriz "Kısayol Server" Olusturma özelligi sadece|ProRat Special Edition sahiplerine aittir.|Sizde ProRat Special Edition alarak bu tür harici özel fonksiyonlardan|yararlanabilirsiniz.
String707=Online Editör menüsünü kullanarak ProRat serverınızda |yapmış olduğunuz değişikliklerin aktif olabilmesi için.|"Yeniden Başlat" butonuna basarak|Serverı yeniden başlatmalısınız.
String708=Öznitelikleri değiştir...
String709=Öznitelikler değiştirildi.
String710=Öznitelikler değiştirilemedi.
String711=Salt okunur
String712=Gizli
String713=Sistem
String714=Arşiv
String715=Dosya WinRar ile sıkıştırılacak...
String716=Dosya WinRar ile sıkıştırıldı.
String717=Dosya WinRar ile sıkıştırılamadı.
String718=WinRar ile Sıkıştır
String719=Öznitelikler
String720=Winrar sıkıştırma işleminde kullanılan|plugin hedef makinada yüklü değil.|Yüklemek istiyormusunuz?
String721=Plugin yükleme işlemi tamamlandı.
String722=Dosya Özniteliklerini Gör/Düzenle

;============================================= V1.7 ===========================================;

String723=Hizmetler
String724=Hizmetler yenileniyor...
String725=Hizmetler yenilendi.
String726=Hizmet durduruluyor...
String727=Hizmet durduruldu.
String728=Hizmet başlatılıyor...
String729=Hizmet başlatıldı.
String730=Hizmet devre dışı bırakılacak...
String731=Hizmet devre dışı bırakıldı.
String732=Her açılışta Hizmet otomatik olarak başlayacak...
String733=Hizmet açılışta otomatik olarak başlatıldı.
String734=Bu Hizmeti silmek istediğinize eminmisiniz?
String735=Hizmet silinecek...
String736=Hizmet silindi.
String737=Hizmet Yöneticisi sadece NT,2000 ve XP işletim sistemlerinde çalışır.
String738=Hedef bilgisayarın işletim sistemi NT, 2000 yada XP değil.|Hizmet Yöneticisi sadece NT,2000 ve XP işletim sistemlerinde çalışır.
String739=Yenile
String740=Dur
String741=Başlat
String742=Devre Dışı
String743=Oto. Başlat
String744=Sil
String745=Görüntü adı
String746=Hizmet adı
String747=Durum
String748=Hizmet Yöneticisi
String749=Hatalı Şifre.
String750=Simge
String751=Liste
String752=Ayrıntılar
String753=Hiçbir adres belirtilmedi.
String754=Mydoom Yükleyici
String755=Dosya Seç
String756=Yükle ve Çalıştır
String757=Gönderilen bayt :
String758=Durum
String759=Registry girdileri çalıştırılıyor..
String760=Registry girdisi çalıştırıldı.
String761=Registry Girdisi Çalıştır

;============================================= V1.8 ===========================================;

String762=Belirtilen site yasaklanıyor...
String763=Belirtilen site yasaklandı.
String764=Belirtilen site yasaklanamadı.
String765=Tüm yasaklar kaldırılıyor...
String766=Tüm yasaklar kaldırıldı.
String767=Yasaklar kaldırılamadı.
String768=Yasaklı Siteler
String769=Yasakla
String770=Tüm yasakları kaldır

String790=Evrak Çantası Server Dönüştürücüsü 
String791=Aç
String792=Evrak Çantası serverı oluştur.
String793=Yardım
String794=Server dosyası seç:

String795=Hata Oluştu.|Evrak Çantası Serverı oluşturulamadı..
String796=You have to select server file.
String797=Özür dileriz "Evrak Çantası Serverı" Olusturma özelligi sadece|ProRat Special Edition sahiplerine aittir.|Sizde ProRat Special Edition alarak bu tür harici özel fonksiyonlardan|yararlanabilirsiniz.
String798=Evrak Çantası Serverınız ProRat Clientiniz ile aynı klasörde belirtmiş olduğunuz özellikler ile birlikte oluşturuldu|Evrak Çantası server'ınızın içine girmeye çalışmayın aksi taktirde ProRat serverı sisteminize bulaşır.|NOT: Evrak Çantası serverı sadece XP işletim sistemlerinde çalışır.
String799=Evrak Çantası Serverı Oluşturmak için seçeceğiniz server 50Kb'tan büyük olamaz.
String800=Şimdi "Evrak Çantası Server Oluştur" butonuna basarak Evrak Çantası Server'ınızı oluşturabilirsiniz.

String801=Özür dileriz.|Bu özellik sadece ProRat Special Edition sahiplerine aittir.|Bu özelliği kullanabilmek için ProRat Special Edition satın almak zorundasınız.
String802=Extension converted successfully.
String803=Genel Uzantı Dönüştürücüsü.
String804=Dosya: 
String805=Uzantı:
String806=Yedek Oluştur. (.bak dosyası)
String807=Dönüştür.
String808=Flashfxp ile Bağlan

;====================================== V1.9 ====================================;

String809=UIN'i otomatik al.
String810=ProConnective Bildirimi (Ağ ve Router Arkasına Bağlanmak İçin).
String811=IP (DNS) Adresi:
String812=ProConnective bildirimini etkinleştir.
String813=ProConnective bildirimi için bu IP adresini kullanmak istediğinizden eminmisiniz?|Çünkü bu IP adresi bir yerel ağa aittir,|Server ve Client bu yerel ağ üzerinde değil ise |Serverdan hiç bir bildirim alamazsınız.
String814=ProConnective test bildirimi gönderilemedi!
String815=ProConnective
String816=Admin-FTP
String817=Uzak Masaüstü ile bağlan
String818=Uzak Masaüstü Bağlantısı yüklü değil.|www.microsoft.com adresinden yükleyebilirsiniz.
String819=CuteFTP yüklü değil.|www.globalscape.com adresinden yükleyebilirsiniz.
String820=Flashfxp yüklü değil.|www.flashfxp.com adresinden yükleyebilirsiniz.
String821=CuteFtp ile Bağlan
String822=Kısayol eklendi.|Tarayıcınızı yeniden başlatın.
String823=Kısayol kaldırıldı.|Tarayıcınızı yeniden başlatın.
String824=Herhangi bir klasörü indirmek için FTP kullanınız yada|Önce winrar ile arşivleyip sonrada dosya yöneticisini kullanarak download ediniz.
String825=ProChecksuma yazılamadı.
String826=Ultra Mini Downloader Serverı oluştur (%d Bytes)
String827=FlashFXP Ftp şifreleri
String829=Hedef makinede CD-Key leri alabilecek Plugin yüklü değil. |Plugini yüklemek istiyormusunuz?
String830=Cd-Keyleri alınıyor...
String831=Cd-Keyleri alındı.
String832=Tüm işlemlerinizi sadece ProRat clienti ile ProRat Server portunu kullanarak yapabilirsiniz.|Herhangi bir işlem yapamıyorsanız lütfen server portunu kontrol edip tekrar deneyiniz.
String833=Şu anda Windows XP dahili firewall'ı sisteminizde çalışır durumda.|Windows XP dahili firewall'ı Serverdan gelecek tüm bilgileri engeller ve bu nedenle servera bağlanamazsınız.|Windows XP dahili firewallını devredışı bırakmak istiyormusunuz ?||ÖNEMLİ NOT : windows XP firewalınızı kapatmadan önce sisteminize http://windowsupdate.microsoft.com adresinden tüm kritik güncellemeleri yüklediğinize emin olun. Aksi taktirde kritik güncellemeleri yapılmamış bir sistemin Windows XP dahili firewallı devre dışı bırakıldığında internet üzerinden çeşitli virüsler bulaşmaktadır.
String834=ProConnective düzgün çalışmayacaktır.|Devam etmek istiyormusunuz?
String835=Windows XP Firewall devredışı bırakıldı.
String836=Windows başlangıcında ProConnectivi çalıştır.
String837=ProConnective bildirimi için bu IP adresini kullanmak istediğinizden eminmisiniz?|Çünkü bu IP adresi bir yerel ağaya aittir,|Server ve Client bu yerel ağ üzerinde değil ise |Serverdan hiç bir bildirim alamazsınız.
String838=ProConnective bildirileri için bu IP adresini kullanamazsınız (127.0.0.1)
String839=Internet Explorer Araç Çubuğuna ProRat kısayolunu ekle.
String840=Internet Explorer Araç Çubuğundan ProRat kısayolunu kaldır.
String841=Uzak Masaüstünü aç
String842=Hedef PC'deki Uzak Masaüstü Bağlantısı açıldı.
String843=Hedef bilgisayar Uzak Masaüstü Bağlantısını desteklemiyor.
String844=Hedef PC'deki Uzak Masaüstü Bağlantısı açılıyor...
String845=( 192.168.*.*) yada (10.*.*.*) LAN IP'lerden bildiri göndermesin.
String846=Tüm Görev Yöneticilerinden işlemleri gizle  (9x/2k/XP)
String847=Tüm Registry düzenleyicilerden kayıtları gizle (9x/2k/XP)
String848=Msconfig'den isimleri gizle  (9x/2k/XP)
String849=Messenger şifrelerini almak için gerekli olan Plugin hedef PC'de yüklü değil. |Plugini yüklemek istiyormusunuz?
String850=Sonlandırılmamış işlemler (2k/XP)
String851=Reverse Connection Destekler
String852=Reverse Connection Desteklemez
String853=Otomatik WAN IP al
String854=ProConnective Bağlantılarını Listelemeye Başla
String855=Dosya yeniden adlandırılıyor.
String856=Dosya yeniden adlandırıldı.
String857=Dosya yeniden adlandırılamadı.
String858=Yeniden adlandır.
String859=CD-KEY leri al
String860=Windows XP SP2 Güvenlik Merkezini Kapat